/*
 Theme Name:     Responsive Pro-Child

 Description:    Responsive Pro Child Theme
 Author:         AR Neal
 Template:       responsivepro
 Version:        1.0.0
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
blockquote p {
font-family: Georgia, serif;
font-size: 16px;
font-style: normal;
width: 500px;
margin: 0.25em 0;
padding: 0.25em 40px;
line-height: 1.45;
position: relative;
color: #383838;
border-left:3px dashed #c1c1c1;
background:#eee;
}
 
blockquote cite {
color: #999999;
font-size: 14px;
display: block;
margin-top: 5px;

}


#logo img {
max-width: 960px;
width: 100%;
}